//**********************************
//	Flares:  MISC Flares/Light Effects
//**********************************
//		Flares are light effects that can really add to the visual aspect of your level.  These are created by making
//		a brush with the NODRAW/NONSOLID yellow texture then putting the appropriate Lens Flare texture on one side
//		of the brush. 


// Note: Use [Tab] stops when making shaders, makes it really easy to add stuff... and makes them look neat so it's easier to edit them.


textures/flares/q3ds
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	// This shader will need these also
	surfaceparm nonsolid
	qer_trans .5
	q3map_surfacelight 1000
	cull none
	{
        	clampmap textures/flares/q3ds.tga
		blendFunc GL_ONE GL_ONE
	}
}